Říj 27 2014

Oprava chyby Shellshock pro Debian Lenny

Známá chyba Shellshock byla opravena téměř ve všech verzích Debianu až po prastarý Sarge. Zatím ovšem chyběla oprava pro Debian Lenny, který není zas tak starý. Vývojář Patrick Matthaei se rozhodl tuto díru zaplnit a opravené balíčky pro Lennyho vydal. Součástí balíčků jsou i další opravy, takže pokud někde ještě Debian 5.0 používáte, doporučujeme aktualizaci provést.


Říj 17 2014

Drupal 7 je v ohrožení – nepanikařte a aktualizujte

Gunnar Wolf píše o aktuální bezpečnostní hrozbě, které čelí Drupal 7. Pomocí chyby v kódu je možné bez přihlášení dostat na server vlastní kód a pustit ho. V Debianu už jsou aktuální balíčky s opravou, takže pokud používáte distribuční balík s Drupalem, stačí aktualizovat. Měli byste to udělat co nejdřív, protože útoky na děravé weby už běží. Záplatované balíčky jsou:

sid / jessie (unstable / testing)
7.32-1
wheezy (stable)
7.14-2+deb7u7
wheezy-backports
7.32-1~bpo70+1
squeeze-backports (oldstable)
7.14-2+deb7u7~bpo60+1

Říj 17 2014

Debian Package of the Day je zpět

Rubrika: Balíčky 20:04  

Mezi lety 2006 a 2009 běžel blog s názvem Debian Package of the Day, ve kterém se objevovaly tipy na zajímavé aplikace a utilitky v Debianu, o kterých jste pravděpodobně neslyšeli. Blog byl před pěti lety napaden a už nikdy nebyl obnoven. Lucas Nussbaum na svém blogu oznámil, že se mu podařilo zachránit alespoň starší data a články opět vystavil na webu. Najdete ho na adrese debaday.debian.net.


Říj 05 2014

Debian 8.0 Jessie bude zmražen v listopadu

Podle předběžného plánu je očekávané zmrazení Jessie na začátku listopadu, možná k tomu dojde pátého.